[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH] build: sanlock-devel is not in F15 yet



* libvirt.spec.in (with_sanlock): Only default on in rawhide.
Reported by Gerhard Stenzel.
---
 libvirt.spec.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/libvirt.spec.in b/libvirt.spec.in
index 0111519..a4f050d 100644
--- a/libvirt.spec.in
+++ b/libvirt.spec.in
@@ -164,7 +164,7 @@
 %endif

 # Enable sanlock library for lock management with QEMU
-%if 0%{?fedora} >= 15 || 0%{?rhel} >= 6
+%if 0%{?fedora} >= 16 || 0%{?rhel} >= 6
 %define with_sanlock  0%{!?_without_sanlock:%{server_drivers}}
 %endif

-- 
1.7.4.4


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]